;-------------------------------------------------------------------------------------------------------------
;contact support@cherryplayer.com if you would like to add your language(s) into CherryPlayer official release
;-------------------------------------------------------------------------------------------------------------
[General]
title=Français
;'locales' is list of locales associated with this language file taken from http://msdn.microsoft.com/en-us/library/aa912040.aspx
;English:0x0409
;IMPORTANT!!! Remove next 'locales' line if you add NEW language for you!
locales=0x080c|0x0c0c|0x040c|0x140c|0x180c|0x100c

[Countries]
Abkhazia=Abkhazie
Argentina=Argentine
Armenia=Arménie
Australia=Australie
Austria=Autriche
Azerbaijan=Azerbaïdjan
Belarus=Biélorussie
Belgium=Belgique
Brazil=Brésil
Bulgaria=Bulgarie
Canada=Canada
China=Chine
Colombia=Colombie
CostaRica=Costa Rica
Croatia=Croatie
Cuba=Cuba
Cyprus=Chypre
CzechRepublic=République Tchèque
Denmark=Danemark
Egypt=Egypte
Estonia=Estonie
Finland=Finlande
France=France
Georgia=Géorgie
Germany=Allemagne
Greece=Grèce
Hungary=Hongrie
India=Inde
Ireland=Irlande
Israel=Israël
Italy=Italie
Kazakhstan=Kazakhstan
Korea=Corée
Latvia=Lettonie
Lithuania=Lituanie
Mexico=Mexique
Moldavia=Moldavie
Monaco=Monaco
Morocco=Maroc
Netherlands=Pays-Bas
NewZealand=Nouvelle-Zélande
Norway=Norvège
Peru=Pérou
Poland=Pologne
Portugal=Portugal
Romania=Roumanie
Russia=Russie
Senegal=Sénégal
Serbia=Serbie
Slovakia=Slovaquie
Slovenia=Slovénie
SouthAfrica=Afrique Du Sud
Spain=Espagne
Sweden=Suède
Switzerland=Suisse
Thailand=Thaïlande
Tunisia=Tunisie
Turkey=Dinde
UAE=Émirats Arabes Unis
UK=Royaume-Uni
Ukraine=Ukraine
UnitedStates=USA
Uzbekistan=Ouzbékistan
Jamaica=Jamaïque
Japan=Japon

[MsgOverVideo]
volume=Le volume du son
position=La position

[SearchBar]
search_settings=Paramètres de recherche
;------------------------------
all_sources=Toutes les sources
4shared=4shared
twitch=Twitch.tv
soundcloud=SoundCloud
vkontakte=VKontakte
youtube=YouTube
zaycevnet=Zaycev.net
;-----------------------------
type=Type
type_streams=Les diffusions en direct
type_video=Vidéo
type_channels=Chaîne
type_playlists=Playlist
type_movies=Film
type_show=Émission
type_any=Tout
type_games=Jeux
;-----------------------------
upload_date=Date d'ajout
upload_last_hour=Dernière heure
upload_today=Aujourd'hui
upload_this_week=Cette semaine
upload_this_month=Ce mois-ci
upload_this_year=Cette année
upload_all_time=Tous les temps
;-----------------------------
duration=Durée
duration_less2=< 2 minutes
duration_2to10=2 - 10 minutes
duration_10to30=10 - 30 minutes
duration_more30=> 30 minutes
duration_short=Court
duration_long=Longue
duration_any=Tout
;-----------------------------
sort_by=Trier par
sort_by_relevance=Pertinence
sort_by_popularity=Popularité
sort_by_duration=Durée
sort_by_upload_date=Date d'ajout
sort_by_view_count=Nombre de vues
sort_by_rating=Avis
;-----------------------------
search_by=Recherche par
search_by_title=Titre
search_by_artist=Artiste
;-----------------------------
features=Fonctionnalités
video_hd_quality=HD
video_subtitles=Sous-titres
yt_creative_commons=Creative Commons
video_3d=3D
video_live=En direct
video_safe_search=Sécurité
;-----------------------------
;4shared extended
views=Vues
views_this_month=Ce mois-ci
views_all_time=Tous les temps
size=Taille
size_small=Petit
size_large=Grand
name=Nom
name_az=A - Z
name_za=Z - A

[InputLabels]
create_playlist=Créer une Playlist
search_music=Cherchez musique
search_videos=Cherchez vidéo
drag_drop_files=Glisser et déposer les fichiers
no_search_results=Rien trouvé pour votre recherche

[BalloonPopups]
vk_login_title=Connectez-vous pour VK.com pour avoir plus de résultats
vk_login_stop=Ne montrez plus

[Music]
title=Musique
my_tracks=Mes chansons

[Videos]
title=Vidéo
my_videos=Mes vidéo
my_downloads=Mes téléchargements

[Radio]
title=Radio
countries=Pays

[SHOUTcast]
Alternative=Alternative
Blues=Blues
Classical=Classique
Country=Pays
Decades=Musique Des Années Passées
EasyListening=Easy Listening
Electronic=Electronique
Folk=Personnes
Inspirational=Motivation
International=International
Jazz=Jazz
Latin=Latina
Metal=Métal
Misc=Miscellanées
NewAge=New Age
Pop=Pop
PublicRadio=Public Radio
RnBandUrban=Rnb & Urban
Rap=Rap
Reggae=Reggae
Rock=Rock
SeasonalandHoliday=Vacances
Soundtracks=Bandes Originales
Talk=Conversation
Themes=Discussions

[BBC]
singles=Top 40
dancesingles=Danse Top
indiesingles=Indie Top
rnbsingles=RnB Top
rocksingles=Rock Top
asian=Asiatique Top

[Billboard]
singles=Hot 100

[Last.fm]
lovedtracks=Chansons Aimée
hypedtracks=Chansons Hype
toptracks=Top Chansons

[Twitch]
following=Suit
;top playlists
topgames=Jeux
topchannels=Chaînes
topvideos=Vidéos
;game filter
live_channels=Chaînes en direct
videos=Vidéos
;channel filter
live_stream=Les diffusions en direct
highlights=Temps forts
past_broadcasts=Diffusions precedents
;video date filter
upload_this_week=Semaine
upload_this_month=Mois
upload_all_time=Pour tout le temps
;channel languages filter
all_languages=Toutes les langues
da=Dansk
de=Deutsch
en=English
es=Español
es-mx=Español - México
fr=Français
it=Italiano
hu=Magyar
nl=Nederlands
no=Norsk
pl=Polski
pt=Português
pt-br=Português Brasileiro
sk=Slovenčina
fi=Suomi
sv=Svenska
vi=Tiếng Việt
tr=Türkçe
cs=Čeština
el=Ελληνικά
bg=Български
ru=Русский
ar=العربية
th=ภาษาไทย
zh-cn=中文 简体
zh-tw=中文 繁體
ja=日本語
ko=한국어

[YouTube]
MyChannel=Ma chaîne
Subscriptions=Abonnements
WatchHistory=Historique
WatchLater=À regarder plus tard
LikedVideos=Vidéos "J'aime"
most_popular=Populaire sur YouTube
Film=Films et Animation
Autos=Autos
Music=Musique
Animals=Animaux
Sports=Sportif
Travel=Voyage
Gaming=Jeux
People=Personnes
Comedy=Comédie
Entertainment=Divertissement
News=Actualités et Politique
Howto=Style et Favori
Education=Éducation
Technology=Le science et le Technologie
Nonprofit=Communauté
;------Browse Channels
browse_channels=Parcourir les chaînes
FilmAndEntertainment=Cinéma et divertissement
BeautyAndFashion=Mode et beauté
Automotive=Auto/Moto
TopYouTubeCollections=Top des collections YouTube
Animation=Animation
Tech=Technologie
ScienceAndEducation=Science et éducation
CookingAndHealth=Cuisine et santé
;-----Most populat playlists
Music=Musique
Gaming=Jeux vidéo
Films=Films
Culture=Culture
Knowledge=Connaissance
Lifestyle=Style de vie
News=Actualités
Vehicles=Véhicules
Animals=Animaux
Religion=Religion
Politics=Politique
TVShows=Émissions&nbsp;télévisées
Advertising=Publicité
SoapOperas=Feuilletons
RealityTV=Télé-réalité
TalkShows=Talk-shows
ComedyFilms=Comédies
Drama=Drame
Animation=Animation
DocumentaryFilms=Documentaires
CountryMusic=Country
PopMusic=Pop
HipHopMusic=Hip-hop
BallGames=Jeux de balle, ballon et boule
IndividualSports=Sports individuels
Software=Logiciels
Internet=Internet
SportsVideoGames=Jeux vidéo de sport
ActionAdventureGames=Jeux d'action/aventure
PuzzleGame=Jeux vidéo de réflexion
ActionGame=Jeux d'action
StrategyVideoGames=Jeux vidéo de stratégie
RolePlayingGames=Jeux de rôle
Elections=Élections
Comedy=Comédie
StrikingCombatSports=Sports de combat de percussion
GameConsoles=Consoles de jeu
OpenWorldGames=Jeux en monde ouvert
MMORPG=MMORPG
ProgressiveHouse=House progressive
Laptops=Ordinateurs portables
;-----YouTube channel filters
videos=Vidéos
playlists=Playlists
channels=Chaînes

[VK]
my_tracks=Mes chansons
popular_tracks=Chansons populaire
recommended_tracks=Chansons recommandés
my_videos=Mes vidéos

[DownloadDialog]
title=Télécharger
save_to=Enregistrer sur
low_quality=Basse qualité
high_quality=Haute qualité
audio_only=Audio Seulement\n(de cette vidéo)

[OpenUrlDialog]
title_open=Ouvrir URL/Live/Radio
title_add=Ajouter URL/Live/Radio pour
title=Titre
image=Image
browse=Parcourir
select_type=Sélectionnez le type d'URL
music_type=Musique/Radio
video_type=Vidéo/Live

[VideoSettingsDialog]
title=Paramètres vidéo
brightness=Luminosité
contrast=Contraste
hue=Hue
saturation=Saturation
apply_to_all=Appliquer à tous les vidéos

[AboutDialog]
title=À Propos De Cherryplayer
all_rights=Tous Les Droits Sont Réservés.

[Menu]
;---------Open
open_file=Ouvrez fichier
open_directory=Ouvrez bottin
add_file=Ajouter un fichier
add_file_here=Ajouter un fichier ici
add_directory=Ajouter Directory
add_directory_here=Ajouter Annuaire ici
open_url=Ouvrir URL/Live/Radio
add_url=Ajouter URL/Live/Radio
add_url_here=Ajouter URL/Live/Radio ici
open_location=Ouvrez le Dossier Contenant
open_in_browser=Ouvrir dans le navigateur
;---------Playlist
playlist_add_file=Ajouter un fichier
playlist_add_folder=Ajouter un dossier
playlist_rename=Renommez
playlist_remove=Enlevez
playlist_clear=Clair
;---------Streams
streams_audio=Piste audio
streams_add_audio=Ajouter une piste audio
streams_video=Piste vidéo
streams_subtitle=Sous-titres
streams_add_subtitle=Ajouter sous-titres
;--------Language Submenu
language_title=Langue (Language)
;--------Help Submenu
help_title=Aidez
help_home_page=Page d'accueil
help_check_updates=Vérifiez Mises à Jour
help_video_tutorial=Voyez le Tutoriel Vidéo
help_report_bug=Rapport de bogue
help_ask_question=Questionner
help_donate=Donnez
help_about=À propos de Cherryplayer
;---------Volume Submenu
volume_title=Volume
volume_up=Augmentez
volume_down=Diminuez
volume_mute=Mute
;---------On Top
ontop_title=En haut
ontop_never=Jamais
ontop_always=Toujours
ontop_while_playing=Pendant la Lecture
ontop_while_playing_video=Lors de la Lecture Vidéo
;---------TextInput
cut=Cut
copy=Copie
paste=Coller
paste_and_search=Coller et recherche
paste_and_add=Coller et au
delete=Effacer
select_all=Sélectionner tout
;---------Settings
audio_settings=Paramètres audio
video_settings=Paramètres vidéo
;---------Other
play_pause=Lecture/Pause
play=Lecture
stop=Stop
previous=Précédent
next=Prochain
repeat=Répétez
shuffle=Ordre aléatoire
copy_path=Copiez chemin vers le fichier
copy_url=Copier L'url
copy_cherry_url=Copie Cherry Url
buy_on_amazon=Acheter Sur Amazon
download=Téléchargez
delete=Supprimez
find_more=Trouvez plus...
enter_fullscreen=Entrez plein écran
exit_fullscreen=Quittez plein écran

[ButtonText]
ok=D'Accord
reset=Réinitialiser
open=Ouvrir
login=Connectez
logout=Déconnexion
browse=Naviguez
download=Téléchargez
cancel=Annulez
close=Fermer
show_more=Voir plus

[ButtonTooltip]
;--------Title
main_menu=Menu principal
app_minimize=Minimisez
app_maximize=Maximisez
app_restore=Restaurez
app_close=Fermez
;--------TopBar
hide_playlists=Cachez Playlists
show_playlists=Montrez playlists
show_played=Afficher joué audio/vidéo
search_music=Cherchez musique
search_videos=Cherchez vidéo
search_button=Cherchez
playlist_view1=Liste
playlist_view2=Liste grande
playlist_view3=Tableau
settings=Paramètres
;--------LeftPanel
add_playlist=Add playlist
collapse=Collapsus
expand=Expandre
music_playlists=Playlist de Musique
videos_playlists=Playlist vidéo
radio_playlists=Radio
bbc_playlists=BBC Tops
bbd_playlists=Billboard Top 100
lastfm_playlists=Last.fm Tops
youtube_playlists=Youtube Tops
vk_playlists=Vk playlists
video_quality=Qualité de la vidéo
;--------Video
video_minimize=Minimiser le vidéo
video_maximize=Maximiser le vidéo
enter_fullscreen=Entrez plein écran
exit_fullscreen=Quittez plein écran
;--------PlayBar
previous=Précédent
play=Lecture
pause=Pause
stop=Stop
next=Prochain
sound_on=Non muet
sound_off=Muet
repeat_on=Répétez
repeat_off=Pas de Répétez
shuffle_on=Ordre aléatoire
shuffle_off=Pas de Ordre Aléatoire
;---------Other
open_file=Ouvrez fichier
open_location=Ouvrez dossier contenant
add_to_playlist=Ajouter à la Playlist
browse_dlfolder=Parcourez Dossier de Téléchargement
login=Entrez VK.com
logout=Se déconnecter de vk.com
download=Téléchargez
downloaded=Téléchargé
cancel=Annulez
remove=Enlevez